name: stable
category: openttd
version: 1.3.0
date: 2013-03-31T20:56:00-00:00
base: openttd-1.3.0-
files:
- id: openttd-1.3.0-linux-debian-squeeze-amd64.deb
  size: 5316724
  md5sum: 3200cd2ed6f08d7001217535d245ca90
  sha1sum: b93b5c1fa5f89ea6382b791c9eac3ec75e677e57
  sha256sum: 4e372971c49b28e5e364d4aa8d3fb8a81111e86a717413a52c1ebf08bb3bcb80
- id: openttd-1.3.0-linux-debian-squeeze-i386.deb
  size: 5102916
  md5sum: d869743bf5c7228bbe43c3e172576adf
  sha1sum: 7a8116f26a1caad6775c7ace7063793a05715212
  sha256sum: 06de893c62b5e0e8cb637a53e76b13c5fa4f8cd1a773771ee029eff9699871d7
- id: openttd-1.3.0-linux-debian-wheezy-amd64.deb
  size: 5151160
  md5sum: 4a1ccde0465345bf0114df8c4099856c
  sha1sum: ef307174393042d5fb0a99cbcc9aece3994ec9bf
  sha256sum: 9090cbccadd678b9e2cdfd869f4aa2e12d1e8860d73e713f34b149a801728ad9
- id: openttd-1.3.0-linux-debian-wheezy-i386.deb
  size: 5116654
  md5sum: ad99068801b4d31a70dbee2635ad6668
  sha1sum: 2ff7d53023167900d29ca623032e71c4932882e7
  sha256sum: 450153aebb22c5447e21a5b8f4d1ba592f5f58f30c20fed4f8714078a97964d2
- id: openttd-1.3.0-linux-generic-amd64.tar.gz
  size: 11786948
  md5sum: 802149b542a936990ce11646abf6f04e
  sha1sum: 91202b5b9e1fe03ae0e10c8a61900586a7ea1143
  sha256sum: b6d8f10a17261ae50cb5b5cb8ae3589f4cd3f16833b810fe224885e8552198b5
- id: openttd-1.3.0-linux-generic-amd64.tar.xz
  size: 7335212
  md5sum: 268c08e9e02e4e8e64e1348526422810
  sha1sum: 362d66ec2944eaee6d43efd5e891da8fe8cd2141
  sha256sum: 6aeb7a05d6f7bacb495fdde79d86bfd93a761333771c6d8179f0e9a311c0cbb7
- id: openttd-1.3.0-linux-generic-i686.tar.gz
  size: 11530319
  md5sum: 26d756e4ba3a1e3df5dc2214631a40d7
  sha1sum: f85b1edf3c39067f74911b790c0e34e78799e3f1
  sha256sum: 19b13ae2769647ac748d4b25ef248a9dbcf675d0e6d0ba6dd3adc047ff72740e
- id: openttd-1.3.0-linux-generic-i686.tar.xz
  size: 7158408
  md5sum: 6606419dd8351fc7812ceaf9ec574cc5
  sha1sum: 41b8640f7872b76da7e4119404fed8be2ed97089
  sha256sum: 2413cfb55edc1c8e815d1193baae2b3b9d0967088cc76c8a3cd083efaba2e150
- id: openttd-1.3.0-linux-ubuntu-precise-amd64.deb
  size: 4978432
  md5sum: b529a15a809060954f5372eba2f04822
  sha1sum: e2c5947ea452bb6bd5a81fdbe5af2f1344ebc400
  sha256sum: 6091d1d1dd9e25813b5cc6dfec2f8bd8a9dd8c0b5293d2e524b78daa87b74e8f
- id: openttd-1.3.0-linux-ubuntu-precise-i386.deb
  size: 4938286
  md5sum: 1107bd786743b12fb3d44fbdc48be28e
  sha1sum: d899f6911320fe06afbfefc64fd607d03f944603
  sha256sum: 17617b31ba49bfc802f570000edc5bb66535a313c8d4a7de255d39852b0ce753
- id: openttd-1.3.0-linux-ubuntu-raring-amd64.deb
  size: 5014524
  md5sum: c6a8bf58c96e098dbf507ad0fc889e2c
  sha1sum: 1ad064e75bbfb9d860d998bfdf4a299849697977
  sha256sum: 0def13cd5779977dfd07d422daa7c547afa1eaa92c5948303d7a6b6b83fe2a58
- id: openttd-1.3.0-linux-ubuntu-raring-i386.deb
  size: 4973336
  md5sum: 65c6764398f3dd6b1340c476d40c3dcd
  sha1sum: d19c40e993c7f336ddc8819a184deb3931150539
  sha256sum: e24104f81c5cb0e3151206132aeb6da77dad24aa496d8de4f9d006d41c6e822e
- id: openttd-1.3.0-macosx-universal.zip
  size: 10841973
  md5sum: eb2f6f3a7cd3ed33169ac06f2168d03a
  sha1sum: 640ff9953c6d9013325db78c8356dbb39c3bad46
  sha256sum: 13cad8039532f5532b924678e11c45d4a4f7ede00b44434044b26b84983cdd26
- id: openttd-1.3.0-windows-win32.exe
  size: 4974305
  md5sum: 5607a563da87a55baad79033ac926b23
  sha1sum: 1eaa23dde4cc0ecaec010ebacec820b7937a7023
  sha256sum: 12784fdd3cba16eeb4f03192b126ae689ba4e10d89dc8413a51758fe93a6fd9c
- id: openttd-1.3.0-windows-win32.zip
  size: 6402136
  md5sum: 99c6fe1a90337169482019343f23be26
  sha1sum: 133d880f45760518ab24f72ec39f369d41a1eeba
  sha256sum: 9d2839a91e9ea81013d75491a35114ba7028d5ca157025dab51062dc739cf303
- id: openttd-1.3.0-windows-win64.exe
  size: 5380338
  md5sum: c110218fc133cec371ed97be5c6cdfa3
  sha1sum: d79a23c1a77040cbf2cfb9d11cb9e59bfa9af0ad
  sha256sum: d7f1edac5b15080713130b0d32fab616b5df467e728a28009d256737b2a8f54e
- id: openttd-1.3.0-windows-win64.zip
  size: 6941201
  md5sum: 4be8ed746d3bdaf0383d1922639ff6ef
  sha1sum: b0d8ab68fafb23f253f6bf9377848b82be83f2c1
  sha256sum: ee5880b8fc833041a52a3b53d5e181dbbae2708ffbfeea1f316cd8a3647a9198
- id: openttd-1.3.0-windows-win9x.exe
  size: 5047761
  md5sum: b3ebac4e0513e2bbd4f0ba6ed495a1db
  sha1sum: 653b257dafb7dfe9b901b27b6241197a00b151b6
  sha256sum: 600a55194e15afcc765731c56622b2228aff2fc31ca22b4b76488ebb7526fef9
- id: openttd-1.3.0-windows-win9x.zip
  size: 5806442
  md5sum: 550458cc618d8bc1276d82f8d95261fc
  sha1sum: 52e8f15e8f09a6d7b330d61ffeb232a0af815a34
  sha256sum: b4aae10fdbc0507ff8495aeffa08ec4216d171a63e926625997eee2166b9ddd3
dev_files:
- id: openttd-1.3.0-docs.tar.xz
  size: 7883400
  md5sum: 836abea2f154945e4f515c3fd97f828e
  sha1sum: 95575fb9e410e696e6eb7789e0ef3e2c70428e8c
  sha256sum: 65e2b653971a90e248bd453ba48cd1e6242fe6f1e9f976ae84403dd034134bb8
- id: openttd-1.3.0-linux-debian-squeeze-amd64-dbg.deb
  size: 16258710
  md5sum: f86295a34cbf5721d0713665227901ed
  sha1sum: 8393d27623643c4958a535f1b162ac8c470726cd
  sha256sum: eee4b2d58f4e4cfe8740f24418fd6dc65fce6d6e480541e59cee0b18bf29a655
- id: openttd-1.3.0-linux-debian-squeeze-i386-dbg.deb
  size: 15860218
  md5sum: 5a6b736ac12d21b74079f73890ecd034
  sha1sum: 4d406002629b1d9e21cb8f37b229df3f6dc0614a
  sha256sum: 12ad5d863582e58126157937d7657936e187e253c719dcfbd35543ff17893ffc
- id: openttd-1.3.0-linux-debian-wheezy-amd64-dbg.deb
  size: 19107940
  md5sum: 1114f82531f39c111864e54bee192161
  sha1sum: f9e90a29b07c5d5c94001b92386f1c09175db015
  sha256sum: 05c47f793d58fa8a5aedce1c9916717a42e09c5080c21286f743d92ddb0e2afa
- id: openttd-1.3.0-linux-debian-wheezy-i386-dbg.deb
  size: 18808404
  md5sum: 0944b098e5d7d5b922930cc43149477d
  sha1sum: fdad8b4949e60d915c91ccbec583b34fa9a9a933
  sha256sum: 5fbbe80f87a8a330c9cc2bcd5c4975573c65670659d676a430c38be0a819c5d2
- id: openttd-1.3.0-linux-ubuntu-precise-amd64-dbg.deb
  size: 17898258
  md5sum: c0bf004be16add7ea0a9cbd98c11bb14
  sha1sum: 3aa7171bffe7cbf3ae823332f8b5357800edd8e0
  sha256sum: c77fe4862de95fe4006bbffd7835dd3d957df38e86e83562bf2a1374717031cb
- id: openttd-1.3.0-linux-ubuntu-precise-i386-dbg.deb
  size: 17578558
  md5sum: 7354575d4f85ceb070c4cc3cf4380f62
  sha1sum: 0510e168eb7e9ba8801503226b9ec2797260fdd9
  sha256sum: 3af13148eb70f9332c33df9e41e77bdcd45cb34e0fd066f13a21e7391536fc07
- id: openttd-1.3.0-linux-ubuntu-raring-amd64-dbg.deb
  size: 18978808
  md5sum: 1a18316957d950ff2f766f7eef560b6e
  sha1sum: a57b30fb6cb24a508ac4c6d7c1c018bef1278114
  sha256sum: 7fb2905ee91fae2e7fcd55f4ae258694e85185bb23bdc565de2daea042bff53f
- id: openttd-1.3.0-linux-ubuntu-raring-i386-dbg.deb
  size: 18663618
  md5sum: b799ced888e157c24a9bbc4b5a8c69c4
  sha1sum: 75664c8394b0df7bf1664e890ef6bdcf048332df
  sha256sum: fa1d106b2803f2e00ab24ef3dde4bf09f692b1a3fb32f15cbe895fe539808bef
- id: openttd-1.3.0-source.tar.gz
  size: 9351230
  md5sum: f7701c6f8e3001a36bb239f1b5544aa7
  sha1sum: 929c1ceadf428f3357c38da85c748e0a86e475b5
  sha256sum: 999ae932e9a6b1e1bf29cdddc494725cc2f2e5dce8a43e5171d575611167fe5e
- id: openttd-1.3.0-source.tar.xz
  size: 6193868
  md5sum: 2120f89c62a56fe3a5adebcc78dc607e
  sha1sum: 64f313c5a51da65a56883b5cdf9b324ba2de5f89
  sha256sum: 1a3525186f4486de8193992426690a1fd8c7e4d376a328056b0464a1a5d32080
- id: openttd-1.3.0-source.zip
  size: 10232990
  md5sum: 839110ff25526c0be19c67ac6ea0d8ea
  sha1sum: 80f693db459f510303db1c8319d4392ad21e9827
  sha256sum: b33ea35101a051c78fbd49646c3736b21a0a8ab3958f4c05b55357c59889b27f
- id: openttd-1.3.0-windows-win32.pdb.xz
  size: 2532924
  md5sum: f3adccf899135c668c0ba92e045a0893
  sha1sum: 1fbb30dd39f5f5820333d7a0cf614465b862b6ec
  sha256sum: cebea77fc639fffe6e9e8bbff621ff8eb894c61976ee11f0e09aa6c1ea787426
- id: openttd-1.3.0-windows-win64.pdb.xz
  size: 2399224
  md5sum: 7e32d4eaff2393d35e3b77ee19f9f597
  sha1sum: b47a75f125c946c7dd8dcafc022b93909b15cca4
  sha256sum: 332dafffad5907ff72042f182ac9615d65c0d8696bfab014c1940f7dccea1905
